読者です 読者をやめる 読者になる 読者になる

@toshiyuki83 Webサービス更新履歴&技術情報

PHP(FuelPHP)とかJavaScript(TitaniumMobile)とか、Webサービス情報など

Ruby-GetTextのインストール

Rails

gem install gettext とコマンドプロンプトで打ち込む。

Install required dependency locale?

と出る。エキサイト翻訳によると、
「必要な依存現場をインストールしてください。」とのこと。
依存する環境をインストールしていいですか? っていうことかな。
Yと選択すると、おそらくインストールが完了した模様。


Install required dependency locale? [Yn] y
Successfully installed gettext-2.0.4
Successfully installed locale-2.0.4
Installing ri documentation for gettext-2.0.4...
Installing ri documentation for locale-2.0.4...
Installing RDoc documentation for gettext-2.0.4...
Installing RDoc documentation for locale-2.0.4...